Title.str: SUDOKU
TitleJP.str: ??

butNew: New
butCheck: Check
butRestart: Restart
butSolve: Solve

StartMsg.str: Hit "G" to start game.

HelpWidth : 300
HelpHeight : 300
HelpLines : 8
HelpMsg0.str: Sudoku 
HelpMsg1.str:  
HelpMsg2.str: The aim of the puzzle is to enter a numerical 
HelpMsg3.str: digit from 1 through 9 in each cell of the 9�9 
HelpMsg4.str: grid made up of 3�3 subgrids (called "regions"), 
HelpMsg5.str: starting with various digits given in some cells 
HelpMsg6.str: (the "givens"). Each row, column, and region must 
HelpMsg7.str: contain only one instance of each numeral. 
